/* FONTS *************** */

@font-face {
    font-family: 'Rawson-ExtraBold';
  	src: url('fonts/Rawson/Rawson-ExtraBold.eot');
    src: url('fonts/Rawson/Rawson-ExtraBold.woff') format('woff'); /*For other browsers*/
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Rawson-Bold';
  	src: url('fonts/Rawson/Rawson-Bold.eot');
    src: url('fonts/Rawson/Rawson-Bold.woff') format('woff'); /*For other browsers*/
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Rawson-SemiBold';
  	src: url('fonts/Rawson/Rawson-SemiBold.eot');
    src: url('fonts/Rawson/Rawson-SemiBold.woff') format('woff'); /*For other browsers*/
    font-weight: normal;
    font-style: normal;

}

@font-face{ 
    font-family: 'Rawson-Regular';
	src: url('fonts/Rawson/Rawson-Regular.eot');
    src: url('fonts/Rawson/Rawson-Regular.woff') format('woff'); /*For other browsers*/
}

/* Font Selectors 
	
Rawson Extra Bold
	font-family:'Rawson-ExtraBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;

Rawson Semi Bold
	font-family:'Rawson-Bold' , Helvetica, Arial, sans-serif;
	font-weight: normal;

Rawson Semi Bold
	font-family:'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;

Rawson Regular
	font-family:'Rawson-Regular' , Helvetica, Arial, sans-serif;
	font-weight: normal;

*/


/* STYLES TO MATCH CKEDITOR ******************************** */

h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:'Rawson-Regular' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1 {
    font-size: 65pt;
    margin: 23px 0px;
    line-height: 61pt;
    font-family: 'Rawson-ExtraBold' , Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.content .w100_left h1 {
    font-size: 33pt;
    line-height: initial;
    margin-top: 0px;
    color: #000259;
}

h2 {
	font-size: 25pt;
    margin: 14px 0px;
	font-family:'Rawson-Bold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h3 {
    font-size: 25px;
    margin: 14px 0px;
	font-family:'Rawson-Bold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
	font-family:'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}
p {
	font-size:17px;
	margin: 0px 0px 17px 0px;
	font-family:'Rawson-Regular' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}

ul, ol {
	font-size:14px;	
	font-family:'Rawson-Regular' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}

strong {
	font-family:'Rawson-ExtraBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}



/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
  width:100%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: #FFF;
	color: black;
	overflow-x:hidden;
}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	min-height: 140px;
	width: 100%;
	max-width: 1080px;
	margin: auto;
	transition: 0.3s;
}

header {
    width: 100%;
    min-height: 100px;
    position: absolute;
    top: 0px;
    z-index: 9999;
}

header .inner {
    min-height: 0px;
	   margin-top: 30px;
}

/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
	display: block;
	max-width: 270px;
	max-height: 100px;
	float: left;
	margin-top: 3px;
}


/* Featured ************/

.featured {
	position: relative;
	width: 100%;
	clear: both;
}
.featured .slickslider {
    margin-bottom: 0px;
}

.featured .slickslider .slick-slide img {
    min-width: 100%;
    min-height: 575px !important;
    margin: auto;
    display: block;
    width: 1440px;
}

.featured .slickslider .slick-slide {
    max-height: 575px;
	
}
.featured .slickslider .slick-slide .inner {
	/* position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px; */
}
.featured .slickslider h1 {
    text-shadow: 0px 0px 6px black;
}

.featured .slickslider .slick-slide .slidecontent {
    position: absolute;
    bottom: 115px;
    color: white;
    left: 0px;
    right: 0px;
}

.featured .slickslider h1 span {
    font-size: 45pt;
    margin-top: 0px;
    float: left;
    width: 100%;
    font-family: 'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
    line-height: 49pt;
    margin-bottom: 20px;
}

.content {
	width: 100%;
	float: left;
}
.content_absolute {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

.content .inner .w100_left {
    padding: 30px 0px;
}

.sidebar {
    border-left: 1px solid #e8e8e8;
    width: 27% !important;
    margin-left: 3%;
    padding-left: 3%;
    min-height: 90px;
}

.sidebar h2 {
    margin-top: 0px;
}

.headingarea {
    position: relative;
    width: 100%;
    clear: both;
    background-color: #00005a;
	background-position: center;
    background-size: 100%;
}
/*
.headingarea .inner {
    padding-top: 140px;
    padding-bottom: 15px;
}
*/
.headingarea .inner {
    padding-top: 98px;
    padding-bottom: 15px;
    min-height: 90px;
}
.headingarea h1 {
    color: white;
    float: left;
    margin-top: 0px;
    font-size: 55pt;
    max-width: 80%;
}
.headingarea.small h1 {
    font-size: 39pt;
}

.headingarea .inner::after {
    content: "";
    display: block;
    clear: both;
}

.headingarea #breadcrumb {
    float: right;
    max-width: 20%;
    text-align: right;
    text-transform: capitalize;
    color: white !important;
    margin-top: 53px;
    font-size: 10pt;
}

.headingarea #breadcrumb a {
    color: white;
}
.tourdetails img {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

/* HOMEPAGE ******/
.content.welcome .inner .w100_left {
    padding: 50px 80px;
}
.content.toursection {
    background-color: #f2f2f2;
}

.content.toursection .inner {
    max-width: 1520px;
    padding: 0px 40px;
}

.prevtourswrap {
    float: left;
    width: 100%;
}

.tourcta {
    position: relative;
    overflow: hidden;
    float: left;
    width: 18.8%;
    padding-bottom: 16%;
    margin-right: 1.5%;
    background-color: white;
    box-shadow: 0px 0px 14px -6px black;
}
.toursection .titlearea {
    float: left;
    width: 100%;
    margin-bottom: 18px;
}

.toursection .titlearea h2 {
    float: left;
    max-width: 80%;
}

.toursection .titlearea .button {
    float: right;
    margin-right: 0px;
    margin-top: 11px;
    max-width: 20%;
}

.content.toursection .inner .w100_left {
    padding: 50px 0px;
    padding-top: 35px;
}

.tourcta:last-child {
    margin-right: 0px;
}

.tourcta .imagewrap {
    float: left;
    width: 100%;
    padding-bottom: 55%;
    background-color: #e8e8e8;
    position: relative;
	overflow: hidden;
}

.tourcta .imagewrap img {
    position: absolute;
    left: -5%;
    width: 110%;
    right: 5%;
}

.tourcta .imagewrap #date {
    position: absolute;
    left: 20px;
    bottom: 20px;
    background-color: #00005a;
    color: white;
    padding: 8px 15px;
    font-size: 12pt;
    border-radius: 50px;
    font-family: 'Rawson-Regular' , Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.tourcta .title {
    float: left;
    width: 100%;
    padding: 10px 20px;
    margin: 0px;
    font-size: 17pt;
    color: black;
}

.tourcta:hover {
    box-shadow: 0px 4px 14px -6px black;
}

.tourcta::after {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(0, 0, 90, 0.7);
    content: "";
    opacity: 0;
    transition: 0.3s;
}

.tourcta:hover::after {
    left: 0px;
    right: 0px;
    opacity: 1;
}

.tourcta::before {
    content: "VIEW";
    font-family: 'Rawson-Bold' , Helvetica, Arial, sans-serif;
    font-weight: normal;
    position: absolute;
    margin: auto;
    top: 0px;
    left: 50%;
    right: 50%;
    bottom: 0px;
    width: 83px;
    height: 39px;
    line-height: 35px;
    z-index: 10;
    text-align: center;
    border-radius: 30px;
    color: white;
    font-size: 14pt;
    letter-spacing: 1px;
    opacity: 0;
    transition: 0.3s;
}

.tourcta:hover::before {
    left: 0px;
    right: 0px;
    opacity: 1;
}

.tourdetails .tourdates {
    float: right;
    width: 100%;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e8e8e8;
}

.tourdetails .tourdates .dates p {
    float: left;
    width: 30%;
    margin-right: 3%;
    padding-top: 10px;
    position: relative;
    margin-top: 12px;
}

.tourdetails .tourdates .dates p::before {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 1px;
    width: 50px;
    background-color: #444aac;
    content: "";
}

.w40_right.tour-dates {
    float: right;
    padding-left: 3%;
    border-left: 1px solid #e8e8e8;
    width: 37%;
}

.tour-dates .datelink {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
    padding: 20px 0px;
	position: relative;
	text-decoration: none;
	color: black;
}

.tour-dates .datelink.finished {
    cursor: default;
    pointer-events: none;
}

.tour-dates .datelink.finished::after {
    content: "Finished";
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    opacity: 1;
    text-transform: uppercase;
    margin: auto;
    letter-spacing: 1px;
    background-color: red;
    color: white;
    padding: 15px 24px;
    text-align: center;
    height: 14px;
    border-radius: 30px;
    font-size: 9pt;
}

.tour-dates .datelink.finished::before {
    content: "";
    background-color: white;
    position: absolute;
    top: 0px;
    left: -2px;
    bottom: 3px;
    right: -2px;
    opacity: 0.7;
}

.w40_right.tour-dates h2 {
    margin: 0px;
}

.tour-dates .datelink h3 {
    margin-top: 0px;
}

/* CONTACT ********/
form#enquiry input[name='name'] {
    float: left;
    width: 49%;
}

form#enquiry input[name='phone'] {
    float: right;
    width: 49%;
}

#enquiry input#button {
    float: right;
    margin-right: 0px;
}

#enquiry .g-recaptcha {
    float: left;
}

/* FOOTER *****/
footer {
    width: 100%;
    text-align: center;
    clear: both;
    background-color: #343434;
    padding-top: 32px;
    color: #c8c8c8 !important;
	box-shadow: 0px 500px 0px 500px #343434;
}
.subscribe {
	padding: 45px 0px;
    color: white;
    text-align: center;
	background-image: url(../images/_subscribe_bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.subscribe form {
    width: 80%;
    margin: auto;
    float: none;
	margin-top: 10px;
}
.subscribe form::before {
    content: "";
    float: left;
    width: 100%;
    display: block;
    height: 10px;
}
.subscribe input {
    float: left;
    width: 30% !important;
    border-radius: 30px !important;
    margin: .5% 1% !important;
    padding: 12px 18px !important;
    border: 0px !important;
}

.subscribe input[type="email"] {
    width: 46% !important;
}


.subscribe .button {
    border-radius: 30px;
    margin: .5% 2%;
    padding: 12px 25px;
    max-width: 20%;
}
.subscribe h2 { 
	margin-top: 3px;
}

/* Tours Pages *********/
.tourspage .tourcta {
    width: 31.5%;
    padding-bottom: 25%;
    margin-bottom: 1.5%;
    float: left;
    margin: .75%;
}

.tourspage .tourcta:last-child {
    margin-right: 1.5%;
}


/* VALIDATION **************************************************** */

.required {
	float:right;
	color:#C00003;
	width:2%;
}

.error {
	border: 1px solid #900002 !important;
	transition: border 0.5s ease;
}

.valid {
	border: 1px solid #087500 !important;
	transition: border 0.5s ease;
	background-image: url(../images/tick.jpg) !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	padding-right:10px !important;
	background-origin: content-box !important;
}


/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}

.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}

.w60_left {
	width: 60%;	
	float: left;
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;	
}

.w100_left {
	width: 100%;	
	float: left;
}

.w20_right {
	width: 20%;	
	float: right;	
}

.w30_right {
	width: 30%;	
	float: right;	
}

.w40_right {
	width: 40%;	
	float: right;	
}

.w45_right {
	width: 45%;	
	float: right;	
}

.w50_right {
	width: 50%;
	float: right;	
}

.w60_right {
	width: 60%;	
	float:right;
}

.w70_right {
	width: 70%;	
	float: right;	
}

.w80_right {
	width: 80%;	
	float: right;
}

.w100_right {
	width: 100%;	
	float: right;
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
	font-family:'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}

select::-ms-expand {
    display: none !important;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 97% 11px;
	color:#5d5d5d;
	font-family:'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.button {
	margin: 5px 0px;
	margin-right: 13px;
	padding: 13px 23px;
	text-decoration: none;
	display: block;
	float:left;
	text-align: center;
	color: white; /* EDIT TEXT COLOUR */
	background: #00005a; /* EDIT COLOUR */
	transition:0.3s;  /* EDIT TRANSITION TIME */
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-family: 'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 21px;
	border-radius: 30px;
	font-size: 11.5pt;
	box-shadow: 0px 0px 0px 0px black;
}

.button:hover {
    background: #22227d;
    box-shadow: 0px 8px 11px -8px black;
}
.placeholder {
	color: #c7cbd0;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
.social_icons {
    float: right;
    margin-left: 5px;
}

.social_icons a {
    float: left;
    width: 32px;
    margin: 7px;
}

.social_icons a img {
    float: left;
    width: 100%;
	transition: 0.3s;
}

.social_icons a:hover img {
    padding: 8%;
}

nav {
	position: relative;
	z-index: 999;
	float: right;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;

}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding: 0px;
	margin: 0px;	
}
.flexnav li {
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}
/* modify to change the appearance of menu items */
.flexnav li a {
    position: relative;
    display: block;
    padding: 14px 18px;
    z-index: 2;
    overflow: hidden;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Rawson-SemiBold' , Helvetica, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
	font-size: 11.5pt;
}
.flexnav li a:hover {
	font-family: 'Rawson-ExtraBold' , Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.flexnav li a:hover::after {
    left: 18px;
    right: 18px;
}

.flexnav li a::after {
    content: "";
    height: 1px;
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 0px;
    margin: auto;
    transition: 0.3s;
    background-color: white;
}

.flexnav li a.active::after {
    left: 18px;
    right: 18px;
}

.flexnav li a.active {
    font-family: 'Rawson-ExtraBold' , Helvetica, Arial, sans-serif;
}
.flexnav li ul {
	width: 150px; /* change to modify with of dropdown menus */
	padding: 0px;
	margin: 0px;	
	display: none;
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	background: #b2b2af; 
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
    position: relative;
    display: block;
    padding: 1em;
    background: transparent;
    color: white;
    cursor: pointer;
    width: 70px;
    height: 70px;
    float: right;
    margin: 20px;
    background-image: url(../images/menu_icon.png);
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: 35px !important;
    border-radius: 100%;
    border: 1px solid white;
	transition: 0.3s;
	z-index: 9999;
}
.menu-button.active {
	z-index: 9999;
	background-image: url(../images/menu_icon_close.png);
	transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
/* EXTRA PLUGIN AREAS *******************************************/

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}


/* HIDDEN SPAN ARROW */
.menu-button span {
    display: none !important;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

/* Testimonials ********************************** */

.testimonial {
    width: 50%;
    margin: auto;
}

.tst {
	border-bottom: solid 1px #CBCBCB;
	padding-bottom:20px;
}

.tst .tstdesc {
	font-size:18px;
	font-style: italic;
	padding:20px 0;
}

.tst .tstby {
	font-size:12px;
	padding-bottom:10px;
}

/* Gallery ********************************** */

.imggallery {
	float:left;
	width:25%;
}


/* PRODUCTS AND CATEGORIES ********************************** */

.cats {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #000;
	padding: 10px;
}

.pro_detail {
	width: 70%;
	margin: auto;
}

.detail_image,
.detail_info  {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.detail_info input {
	width: 40px;
}

/* CART ***************************************************** */
.cart {
	width: 100%;
}

.cart .row,
.cart .row_heading {
	position: relative;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.cart .noborder {
	border: none;
}

.cart .image {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .name {
	display: inline-block;
	width: 40%;
	padding: 5px;
	vertical-align: middle;
}

.cart .desc {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: middle;
}

.cart .quantity {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .price {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .item_total {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .remove {
	display: inline-block;
	width: 5%;
	padding: 5px;
	vertical-align: middle;
}

.cart .totals,
.cart .totals_title {
	display: inline-block;
	width: 12%;
	padding: 10px 0px;
	text-align: left;
}

.cart .button_left {
	margin: 20px 20px 0px 0px;
	float: left;
}

.cart .button_right {
	margin: 20px 0px 0px 0px;
	float: right;
}

.cart .spacer,
.cart .postage {
	display: inline-block;
	width: 64%;
	margin-left: 10px;
}

.post_col {
	padding-top: 15px;
	float: left;
}

.post_col button {
	margin-left: 20px;
}

.postage_range {
	display: none;
}

/* FORM STYLING */
form p {
    margin-top: 10px;
    margin-bottom: 5px;
}
#form_wrapper {
    padding-right: 20px;
}

/* PLUGINS ***************************/

/* TESTIMONIAL */
.testimonial {
    width: 50%;
    margin: auto;
}

/* Parralax Image */

#img_1.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_2.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_3.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}

.para_wrapper {
	width: 100%;
	background-attachment: fixed;
	/* background-size: cover; OPTION 2 BACKGROUND ATTACHMENT */
	background-size: 100%;
}
.para_wrapper .content {
	padding: 30px; /* Change padding */
	text-align: center; /* Change text alignment */
	color: white; /* Change colour text */
}

/* Hover Image */	
.img_hover_wrap {
    width: 50%;
    height: 200px;
    float: left;
    position: relative;
    overflow: hidden;
}
.img_hover_wrap img {
    width: 100%;
    float: left;
}
.hidden_content {
	background:url(../images/blk_bg.png);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: 0.5s;
	color:white;
	padding: 10px;
    text-align: center;
}
.hidden_content:hover {
	opacity:1;
	transition:0.5s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* MISC */
#effects_wrapper img {
    float: left;
    width: 25%;
    padding: 10px;
}
#effects_wrapper {
    width: 100% !important;
    float: left;
}

.fancy_box_wrap {
    width: 20%;
    float: left;
    margin-right: 15px;
}	


	